---
layout: page
title: Download
description: "Download Soapbox Race World Server Game Launcher Zip, Installer and Game Files."
permalink: /download
content-extention: fullwidth
---
<h1 style="text-align: center;">Download Network</h1>
<h4 style="text-align: center;"><strong>Different Methods to get the Game Launcher and Need For Speed: World Game Files</strong></h4>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="launcher-zip" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>Official Zip</strong></h2>
            <div class="textwidget" style="text-align: center;">Portable Version<br><em>(Release_2.1.x.x.zip)</em></div>
            <a class="button header-button" href="https://git.io/Download_NFSW" target="_blank" rel="nofollow"><b>Download</b></a>
        </div>
    </section>
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="launcher-zip-image" class="widget at-2-col">
        <div class="atblock container">
            <div class="textwidget">
                <img src="https://i2-sbrw.davidcarbon.download/assets/images/interface_v3.png">
            </div>
        </div>
    </section>
</div>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="launcher-installer-image" class="widget at-2-col">
        <div class="atblock container">
            <div class="textwidget">
                <img src="https://raw.githubusercontent.com/1DavidCarbon/Soapbox_Launcher_Installer/master/Images/Soapbox%20Installer%20(Lang).PNG">
            </div>
        </div>
    </section>
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="launcher-installer" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>Community Installer</strong></h2>
            <div class="textwidget" style="text-align: center;" style="text-align: center;">Windows Only<br><em>(SBRW.Installer.exe)</em></div>
            <a class="button header-button" href="https://github.com/1DavidCarbon/Soapbox_Launcher_Installer/releases/latest" target="_blank" rel="nofollow"><b>Download</b></a>
        </div>
    </section>
</div>
<div class="multicolumn-row">
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="gamefiles-zip" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>Game Files</strong></h2>
            <div class="textwidget" style="text-align: center;">SHA1: 2613BC6380BF5BD03A524DC1E7FFE39CFA3FAD83<br><em>(SBRW_Game.zip)</em></div>
            <a class="button header-button" href="https://drive.google.com/file/d/1RIc7UCza2CsRCnqvsg_JcG7kY-EBqdZA" target="_blank" rel="nofollow"><b>Download</b></a>
        </div>
    </section>
    <section data-color="noinherit" style="padding-top:100px;padding-bottom:100px;" id="set-up-docs" class="widget at-2-col">
        <div class="atblock container">
            <h2 class="widget-title"><span class="title-decoration"></span><strong>Setting Up</strong></h2>
            <div class="textwidget" style="text-align: center;">Documentation Page for Setting up the Game Launcher to Viewing Common Error Codes.</div>
            <a class="button header-button" href="https://docs.sbrw.davidcarbon.download/" target="_blank" rel="nofollow"><b>Read</b></a>
        </div>
    </section>
</div>